/*

Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready
CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/

@font-face {
    font-family: 'manifapro2regular';
    src: url('fonts/manifapro2_regular.woff2') format('woff2'),
         url('fonts/manifapro2_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tobiaslight';
    src: url('fonts/tobias-light.woff2') format('woff2'),
         url('fonts/tobias-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tobiasmedium';
    src: url('fonts/tobias-medium.woff2') format('woff2'),
         url('fonts/tobias-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'tobiassemibold';
    src: url('fonts/tobias-semibold.woff2') format('woff2'),
         url('fonts/tobias-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'tobiasextrabold';
    src: url('fonts/tobias-extrabold.woff2') format('woff2'),
         url('fonts/tobias-extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tobiasheavy';
    src: url('fonts/tobias-heavy.woff2') format('woff2'),
         url('fonts/tobias-heavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'tobiasthin';
    src: url('fonts/tobias-thin.woff2') format('woff2'),
         url('fonts/tobias-thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tobiasregular';
    src: url('fonts/tobias-regular.woff2') format('woff2'),
         url('fonts/tobias-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tobiasbold';
    src: url('fonts/tobias-bold.woff2') format('woff2'),
         url('fonts/tobias-bold.woff') format('woff');
    font-weight: normal;
   font-style: normal;
}

body{font-family: 'tobiaslight' !important;
     font-size:22px !important;
     line-height: 38px !important;
    background: url(../../../wp-content/uploads/2022/06/bg-grid.png) !important;
    color: #000 !important;
}
.mkd-section-title-holder h2.mkd-section-title {
  color: #c40807 !important;
}


body.home .rs-layer{font-family: 'tobiaslight' !important;}

.mkd-page-header {
  display: block !important;
}

.mkd-header-standard .mkd-menu-area {background-color: #c30b1d !important;}

.mkd-vertical-align-containers .mkd-position-right {float: inherit;}

.mkd-main-menu > ul > li > a {
  color: #fff !important;
}

.mkd-main-menu-widget-area {
  display: none !important;
}

@media only screen and (max-width: 1024px) {
  .mkd-mobile-header {
    display: block !important;
  }
}

@media only screen and (max-width: 1024px) {
  .mkd-page-header {
    display: none !important;
  }
}






.mkd-section-subtitle-holder .mkd-section-subtitle {
  color: #c40807 !important;
  font-weight:600 !important;
}
.mkd-iwt.mkd-iwt-icon-top .mkd-iwt-title-holder h4{
    color: #c40807 !important;
}

.mkd-mobile-header {
  display: none;
  position: absolute;
  text-align: center;
  width: 100%;
  margin: 0px auto;
  box-shadow: 0px 2px 5px 0px #0001;
}

.mkd-mobile-header .mkd-mobile-header-inner {
  box-shadow: 0px 2px 5px 0px #0001;
}

.mkd-mobile-header .mkd-mobile-menu-opener {
  float: right !important;
}
.mkd-mobile-header .mkd-mobile-logo-wrapper a {
  height: 68px !important;
}
.mkd-vertical-align-containers .mkd-position-center{
    text-align:left !important;
}

.mkd-mobile-opener-icon-holder .fa{
    font-size:40px !important;
    color:#c40807 !important;
}

h1, h2, h3, h4, h5, h6 {font-family: 'tobiaslight' !important;}

.home-icons{
    text-align:center;
    margin: 26px 0;
}
.home-icons a{
    text-align:center;
    color:#c40807;
    font-size:24px;
    border-radius:20px;
    border:solid 2px #c40807;
    background:url(https://iangroup.vc/wp-content/uploads/2022/06/home-bg-box.jpg) no-repeat  bottom;
    padding:50px 22px;
    display: inline-block;
    line-height: 50px;
     width:85%;
}
.h-red{font-family: 'tobiaslight' !important;}

.home-icons a:hover{
    -webkit-transition:transform .4s ease-in-out,left .2s ease,right .2s ease;-moz-transition:transform .4s ease-in-out,left .2s ease,right .2s ease;-o-transition:transform .4s ease-in-out,left .2s ease,right .2s ease;transition:transform .4s ease-in-out,left .2s ease,right .2s ease;-webkit-transform:translateY(-10%);-moz-transform:translateY(-10%);transform:translateY(-10%)
}


.home-icons2 a{
    text-align:center;
    color:#c40807;
    font-size:24px;
    border-radius:20px;
    border:solid 2px #c40807;
    background:url(https://iangroup.vc/wp-content/uploads/2022/06/home-bg-box.jpg) no-repeat  bottom;
    padding:15px 10px;
    display: inline-block;
    line-height: 50px;
     width:85%;
     font-weight:600;
}

.home-icons2 a:hover{
    -webkit-transition:transform .4s ease-in-out,left .2s ease,right .2s ease;-moz-transition:transform .4s ease-in-out,left .2s ease,right .2s ease;-o-transition:transform .4s ease-in-out,left .2s ease,right .2s ease;transition:transform .4s ease-in-out,left .2s ease,right .2s ease;-webkit-transform:translateY(-10%);-moz-transform:translateY(-10%);transform:translateY(-10%)
}
.mkd-wrapper{
    background-color:transparent !important;
}
.mkd-content{
    background-color:transparent !important;
}
.mkd-counter-holder-template .mkd-counter-icon{
    float:none !important;
    margin:0px auto !important;
    text-align: center;
    padding: 0 !important;
}
.mkd-counter-holder .mkd-counter{
    color:#c40807 !important;
    font-size:60px !important;
    font-family: 'tobiaslight' !important;
}
.mkd-counter-holder h5.mkd-counter-title{
    color:#c40807 !important;
    font-family: 'tobiaslight' !important;
    font-size:26px !important;  
    font-weight: 400;
}
.heading h1{
    font-size:60px;
    text-align:center;
    color:#000;
    font-weight:300;
}
.heading h1 span{
    font-weight:600;
    color:#c40807;
}
.heading p{
    font-size:26px;
    text-align:center;
    color:#000;
}

.heading2 h2{
    font-size:40px;
    text-align:left;
    color:#fff;
    font-weight:300;
}
.heading2 h2 span{
    font-weight:600;
    color:#fff;
}
.heading2 p{
    font-size:20px;
    text-align:left;
    color:#fff;
    padding:0px 0px 30px 0;
}
.heading2 a{
border: solid 2px #fff;
border-radius: 30px;
color: #fff;
padding: 9px 30px;
text-transform: uppercase;
}
.heading2 a:hover{
    background:#fff;
    color:#000;
}


.heading22 h2{
    font-size:40px;
    text-align:left;
    color:#fff;
    font-weight:300;
}
.heading22 h2 span{
    font-weight:600;
    color:#fff;
}
.heading22 p{
    font-size:20px;
    text-align:left;
    color:#fff;
    padding:0px 0px 30px 0;
}
.heading22 a{
border-radius: 30px;
padding: 5px 30px;
text-transform: uppercase;
background:#fff;
    color:#000;
    display:inline-block;
    font-size: 22px
}
.heading22 a:hover{
    border: solid 1px #fff;
    color: #fff;
    background:transparent;
    border-radius: 30px;
padding: 5px 30px;
text-transform: uppercase;
font-size: 22px
}


.border-white{
    border:solid 2px #fff;
    padding:40px 50px 55px 40px;
}
.heading3 h2{
    font-size:50px;
    text-align:left;
    color:#000;
    font-weight:300;
}
.heading3 h2 span{
    font-weight:600;
    color:#c40807;
}
.heading3 p{
    font-size:22px;
    text-align:left;
    color:#000;
    padding:0px 0px 30px 0;
}
.heading3 a{
border: solid 2px #fff;
border-radius: 30px;
color: #fff;
padding: 9px 30px;
text-transform: uppercase;
background:#c40807;
display: inline-block;
line-height: 26px;
}
.heading3 a:hover{
    background:#fff;
    color:#000;
    border: solid 2px #c40807;
}
.heading4 h2{
    font-size:50px;
    text-align:center;
    color:#000;
    font-weight:300;
}
.heading4 h2 span{
    font-weight:600;
    color:#c40807;
}
.heading5 h2{
    font-size:50px;
    text-align:left;
    color:#fff;
    font-weight:300;
}
.heading5 h2 span{
    font-weight:600;
    color:#fff;
}
.heading5 p{
    font-size:22px;
    text-align:left;
    color:#fff;
    padding:0px 0px 30px 0;
}
.heading5 a{
border: solid 2px #fff;
border-radius: 30px;
color: #fff;
padding: 9px 30px;
text-transform: uppercase;
}
.heading5 a:hover{
    background:#fff;
    color:#000;
    border: solid 2px #c40807;
}
.mkd-accordion-holder .mkd-title-holder.mkd-accordion-dark {
  color: #000 !important;
  border: 1px solid #d9dbdb !important;
  padding: 20px !important;
  margin-bottom: 20px !important;
}
.mkd-accordion-holder .mkd-title-holder .mkd-accordion-mark {
  right: 15px !important;
}
.heading6 h3{
    font-size:60px;
    text-align:left;
    color:#000;
    font-weight:300;
}
.heading6 h3 span{
    font-weight:600;
    color:#c40807;
}
.heading6 p{
    font-size:26px;
    text-align:left;
    color:#000;
}
.heading6 .mkd-item-date{
    color:#6f6969 !important;
    font-size: 16px !important;
}
.heading6 .mkd-item-title{
    color:#000 !important;
    font-size: 20px !important;
    font-weight:500;
}
.page-id-6842 .heading6 .mkd-excerpt{
    color:#6f6969 !important;
    display:none;
}
.mkd-post-item-author-holder {
  display: none;
}
footer .mkd-footer-top-holder .widget ul li:before {
  content: '\f101';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;
}
footer .mkd-footer-top-holder .widget.widget_nav_menu ul li a {
    padding-left: 10px !important;
}
footer .mkd-footer-top-holder {
    background-color: #4a4a4a !important;
}
footer .mkd-footer-bottom-holder {
    background-color: #4a4a4a !important;
}
footer .mkd-footer-top:not(.mkd-footer-top-full) .mkd-container-inner {
    padding: 45px 0 20px !important;
}
footer .mkd-footer-top-holder .widget .mkd-footer-widget-title {
    font-size: 26px !important;
    text-align:left !important;
}
footer .mkd-footer-top-holder .widget ul li {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    font-family: 'tobiaslight' !important;
    text-align: left;
}
footer .mkd-footer-top-holder .widget.widget_nav_menu ul li a:hover {
  color: #000 !important;
}
.page-id-6842 .wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4{
    display:none;
}
.page-id-6842 .wptww-testimonials-text p{
    font-size:25px !important;
    color:#000 !important;
    line-height: 45px;
    padding-bottom: 75px;
    padding-top:25px;
}
.page-id-6842 .wptww-testimonial-client {
    font-weight: bold;
    color:#1e4353;
    font-size: 35px;
    text-align: left;
    margin-bottom: 5px;
    margin-top:80px;
}
.page-id-6842 .wptww-testimonial-cdec{
    font-size:22px;
    text-align: left;
}
.page-id-6842 .wptww-testimonial-cdec a{
    color: #000 !important;
}
.page-id-6842 .wptww-testimonial-inner{
    border:none !important;
}

.page-id-6842 .wptww-testimonials-text em:before{
    display:none;
}
.page-id-6842 .wptww-testimonials-text em:after{
    display:none;
}
.page-id-6842 .wptww-testimonials-slidelist button.slick-next, .wptww-testimonials-slidelist button.slick-next:hover, .wptww-testimonials-slidelist button.slick-next:focus {
    background-position:18px 12px !important;
    background-color: transparent !important;
    border: solid 3px #c40807 !important;
    border-radius: 100px !important;
    padding: 20px !important;
}
.page-id-6842 .wptww-testimonials-slidelist button.slick-prev, .wptww-testimonials-slidelist button.slick-prev:hover, .wptww-testimonials-slidelist button.slick-prev:focus{
    background-position:18px 12px !important;
    background-color: transparent !important;
    border: solid 3px #c40807 !important;
    border-radius: 100px !important;
    padding: 20px !important;
}
.page-id-6842 .wptww-testimonials-slidelist button.slick-next, .wptww-testimonials-slidelist button.slick-next:hover, .wptww-testimonials-slidelist button.slick-next:focus{
    background-size: 10px 18px !important;
}
.page-id-6842 .wptww-testimonials-slidelist button.slick-prev, .wptww-testimonials-slidelist button.slick-prev:hover, .wptww-testimonials-slidelist button.slick-prev:focus{
   background-size: 10px 18px !important; 
}
.page-id-6842 ul.slick-dots {
    display: none !important;
}
.page-id-6842 .wptww-testimonials-slidelist.design-1 .slick-arrow, .wptww-testimonials-slidelist.design-2 .slick-arrow, .wptww-testimonials-slidelist.design-3 .slick-arrow, .wptww-testimonials-slidelist.design-4 .slick-arrow{
    top:12% !important;
}
.page-id-6842 .wptww-testimonials-slidelist.design-1 .slick-prev, .wptww-testimonials-slidelist.design-2 .slick-prev, .wptww-testimonials-slidelist.design-3 .slick-prev, .wptww-testimonials-slidelist.design-4 .slick-prev {
    right: 75px !important;
}
.page-id-6842 .wptww-testimonials-slidelist.design-1 .slick-prev, .wptww-testimonials-slidelist.design-2 .slick-prev, .wptww-testimonials-slidelist.design-3 .slick-prev, .wptww-testimonials-slidelist.design-4 .slick-prev {
    left: inherit !important;
}
.page-id-6842 img.wptww-circle.wp-post-image{
    border:0px !important;
    border-radius:inherit !important;
}

.mkd-mobile-header .mkd-mobile-nav{
    background:rgba(196, 8, 7, 0.8) !important;
   /* transform-origin: -100% 50%;
transform: rotate(5deg);*/

}
.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4{
    color:#fff !important;
    font-size:35px;
    text-align: left;
    padding:25px 0 !important;
}
.mkd-mobile-header .mkd-mobile-nav .mobile_arrow {
    line-height: 65px !important;
}
/*.mkd-mobile-header .mkd-mobile-nav li span{
    color:#fff !important;
    font-size:25px;
    text-align: left;
}*/
.home-testi-1{
    width:38% !important;
}
.home-testi-2{
    width:62%; 
    float:right;
}
.subs-home{
    background:#636262;
    padding:30px 0 20px 0;
}
.subs-home h6{
    font-size:20px;
    color:#fff;
    margin: 0px;
}
.subs-home h4{
    font-size:40px !important;
    color:#fff !important;
    margin: 0px !important;
}
.wpcf7-form-control.has-spinner.wpcf7-submit.submit-home {
  background: #c40807;
  color: #fff;
  border: solid 2px #fff;
  border-radius: 10px 0px 10px 0px;
  text-transform:uppercase;
  font-weight:600;
  padding: 10px !important;
}
.wpcf7-form-control.has-spinner.wpcf7-submit.submit-home:hover {
  background: #fff !important;
  color: #c40807 !important;
  border: solid 2px #c40807 !important;
  border-radius: 10px 0px 10px 0px;
  text-transform:uppercase;
  font-weight:600;
}

.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
  /*border-radius: 10px 0 0px 10px;
  padding: 16px 20px;*/
}
.mkd-btn, .post-password-form input[type="submit"], .woocommerce .button, input.wpcf7-form-control.wpcf7-submit {
  padding: 16px 26px !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  padding: 12px !important;
}
.wptww-testimonials-text{
    position:relative;
}
.wptww-testimonials-text .quote-icon{
    font-size: 40px !important;
color: #c40807;
position: absolute;
left: -50px;
opacity: 0.3;
}
.contact-us h4{
    color: #c40807;
}
.mkd-title{display:none !important;}

.mkd-accordion-holder.mkd-initial .mkd-title-holder .mkd-tab-title span.mkd-tab-title-inner {
  color: #000 !important;
}

.mkd-iib-title-holder h4{
    color:#000 !important;
}
.box-shd{
    box-shadow:10px 10px #fff;
}
.mkd-section-title-holder .mkd-section-title.mkd-section-title-large {
  font-size: 60px !important; line-height:60px;
}
.mkd-blog-list-holder.mkd-grid-type-2 .mkd-item-title, .mkd-blog-list-holder.mkd-masonry .mkd-item-title {
  color: #c40807 !important;
}
.ih-item.square.effect8 .info {
  background: #f0f0f1 !important;
  margin-top: 0px !important;
}
.ih-item.square.effect8 .info h3 {
    font-size:28px !important;
    margin-top: 0px !important;
    color:#c40807 !important;
    font-weight: bold;
    
}
.ih-item.square.effect8 .info p {
  color:#000 !important;
  font-size: 17px !important;
  line-height: 22px !important;
  margin-top: 0px !important;
}
.ih-item.square {
  border: 1px solid #e8e8e8 !important;
  box-shadow:1px 1px 3px rgba(0, 0, 0, .1);
}
.career-positions{
    background:#e8e8e8;
    border-left:5px solid #c40807;
    padding-left: 15px;
    padding-top: 20px;
padding-bottom: 25px;
font-weight: bold;
min-height: 130px;
}
.ih-item.square {
  width: auto !important;
}

.career-positions .location{
    color:#7f91a2;
    font-weight: normal;
    font-size: 21px;
}
.career-positions a{
    color:#000;
}
.join-port-com .mkd-section-title.mkd-section-title-large{
    color:#fff !important;
}

.join-port-com .mkd-section-title.mkd-section-title-small{
    color:#fff !important;
    line-height: 45px;
    margin-top: 50px;
}
.mkd-left-button input.wpcf7-form-control.wpcf7-submit.mkd-contact2_map{
border-radius: 30px;
padding: 6px 30px;
text-transform: uppercase;
background: #c40807 !important;
font-size:20px !important;
letter-spacing: 0px
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
    background:#000 !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #000 !important;
}
.mkd-tabs .mkd-tabs-nav li a {
  color: #c40807 !important;
}
.box-shd2{
    background:#fff;
    padding:30px 20px;
    border:solid 1px #000;
    box-shadow: 10px 10px #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 145px !important;
line-height: 30px;
}
.box-shd2 p{
    margin:0px;
}
.box-shd2 a{
    text-align: center !important;
    color: #c40807 !important;
    display: block;
font-size: 26px;
font-weight: bold;
}
.grayscale img {
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .8s ease-in-out;  
}

.grayscale img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);
}
.mkd-tabs .mkd-tab-line-inner::after {
  background-color: #373737 !important;
}
.accordion-text strong{
    font-weight:bold !important;
    margin-top: 20px !important;
display: inline-block;
}
.events-positions{
        background:#e8e8e8;
    border-left:5px solid #c40807;
    padding-left: 15px;
    padding-top: 20px;
padding-bottom: 25px;
min-height: 130px;
}

.events-positions .location{
    color:#c40807;
    font-weight: normal;
    font-size: 18px;
}
.events-positions a{
    color:#c40807;
        font-weight:bold;
    font-size: 30px;
}

.events-positions2{
        background:#dfdfdf;
    border-left:5px solid #c40807;
    padding-left: 15px;
    padding-top: 20px;
padding-bottom: 25px;
font-weight: bold;
min-height: 130px;
}

.events-positions2 .location{
    color:#c40807;
    font-weight: normal;
    font-size: 18px;
}
.events-positions2 a{
    color:#c40807;
        font-weight:bold;
    font-size: 30px;
}

.mkd-zooming-slider-holder .mkd-zooming-slider-item-content h4.white {
  color: #fff;
  background: #c40807 !important;
  padding: 10px 15px !important;
  font-size: 18px !important;
}
.mkd-image-with-text.mkd-iwt-interactive h4{
    color: #c40807 !important;
    font-weight: 600 !important;
    font-size:24px !important;
}

/*.mkd-zooming-slider-holder .mkd-zooming-slider-item-content {
  border: solid 2px #c40807 !important;
  margin: 10px !important;
}
.mkd-zooming-slider-holder .mkd-zooming-slider-item-holder.slick-current{
    border: solid 2px #4a4a4a !important;
    margin: 10px !important;
}*/

.sticky-sidebar {
  padding: 0px;
  margin: 0px;
  position: fixed !important;
  right: 0px;
  top: 250px;
  width: 50px;
  z-index: 1100;
}
.sticky li {
  list-style-type: none;
  cursor: pointer;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  text-align: center;
}
.sticky li a {
  color: #fff;
  background-color: #c40807;
  padding: 22px 10px 22px 10px;
  margin-bottom: 10px;
  font-size: 21px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.sticky li a:hover {
  padding: 22px 10px 22px 10px;
  margin-bottom: 10px;
  color: #c40807;
  background: #fff;
  border:solid 3px #c40807;
}

.page-id-17197 .mkd-left-button input.wpcf7-form-control.wpcf7-submit.mkd-contact2_map {
  background: #fff !important;
  border:0px !important;
}

.page-id-17197 .mkd-left-button input.wpcf7-form-control.wpcf7-submit.mkd-contact2_map {
  color: #000 !important;
}
strong{font-weight:bold !important;}
h1 .mkd-post-title{color:#000 !important;}

/**New Nav CSS**/
.mkd-mobile-header .mkd-mobile-nav {background: #fff !important; height: 100vh; padding-top: 15px;}
.mkd-mobile-header .mkd-mobile-nav li {text-align: left !important;}
.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4 { display: inline-block !important; border-bottom:0px !important; padding: 25px 0 0 0 !important;}
.mkd-mobile-header .mkd-mobile-nav .mobile_arrow {left: 210px !important;}
.mkd-mobile-header .mkd-mobile-nav li a{color: #4a4a4a !important; font-size: 30px; font-weight: bold; text-transform: uppercase !important; padding-top: 24px !important;}
.mkd-mobile-header .mkd-mobile-nav .sub_menu a{color: #c30b1d !important; font-size: 26px; font-weight: bold; padding-top: 14px !important; text-transform: inherit !important;}
.mkd-mobile-header .mkd-mobile-nav .mobile_arrow {top: 8px !important;}
.Social-menu {text-align: left;  margin: 0px;  float: left;  padding-right: 20px;}
.btn2 .mkd-left-button input.wpcf7-form-control.wpcf7-submit.mkd-contact2_map{border: 2px solid #043f71 !important;}
.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {padding: 12px 25px !important;}
.mkd-header-box .mkd-top-bar{display:none;}
/**New Nav CSS**/

#portfolios_disp h3{border-bottom: solid 4px #c40807;padding-bottom: 10px;display:inline-block; color:#000; width:100%; margin-top: 50px !important;}
#portfolios_disp .taphover .info h3{border-bottom:0px !important; margin-top:0px !important;}
.border-bott{display:none;}


@media only screen and (max-width : 600px) {
    
   .page-id-18621 .wptww-testimonial-client {margin-top: 0px !important;} 
   
   .page-id-18621 .home-testi-2 {width: 100% !important;  float: right;}
   
   .for-mobile-startup-founders-speak .clearfix.mkd-section-inner {width: 100%;}
   
   .for-mobile-startup-founders-speak .wptww-testimonials-text p {
  font-size: 20px !important;
  line-height: 33px;
  padding-top: 25px;
}

.h-red {
  text-align: center;
}

.counter-n .wpb_wrapper.vc_figure{
 display: inherit;
  width: 100%;
  text-align: center;
}



    
}    


@media only screen and (max-width : 1024px) {
    .home-testi-1{
    width:100% !important;
}
.home-testi-2{
    width:100%; 
    float:right;
    margin-top: 40px;
}
.wptww-testimonial-inner{
    margin-left: 0px !important;
}
.wptww-testimonials-slidelist.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar, .wptww-testimonials-slide-widget.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar, .wptww-testimonials-list.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar{
    position:inherit !important;
}
.wptww-testimonials-slidelist .slick-slide {
    padding: 0 !important;
}
button.slick-next.slick-arrow{
    display:none !important;
}
button.slick-prev.slick-arrow{
    display:none !important;
}
}

.blog-h2{color:#c40807;font-size: 26px; margin-bottom: 0px !important;  padding-bottom: 0px !important;}
.mkd-post-title{color:#c40807;}



.ih-item.square.effect8.scale_up a:hover .img{
    transform: rotateY(180deg);}


/*New Css 13-08-2024*/

.heading-n h1{
    font-size:50px;
    text-align:center;
    color:#c30b1d;
    font-weight:400;
    line-height: 54px;
    font-family: 'tobiaslight';
}
.heading-n h1 span{
    font-weight:400;
    color:#c30b1d;
}
.heading-n p{
    font-size:27px;
    text-align:center;
    color:#000;
    line-height:45px;
}
.heading-n a{
color: #c30b1d;
text-transform: uppercase;
line-height: 26px;
position: relative;
}

.heading-n a::after{
content:'';    
background:url(../../../wp-content/uploads/2024/08/button-arrow.png) no-repeat;
width: 75px !important;
  height: 75px !important;
  display: inline-block;
  position: absolute;
  bottom: -17px;
  right: -90px;
}

.heading4-n h2{
    font-size:45px;
    text-align:center;
    color:#c40807;
    font-weight:300;
}
.heading4-n h2 span{
    font-weight:400;
    color:#c40807;
}
.counter-n .mkd-counter.zero{font-size: 42px !important;  font-weight: 600;  margin: 0px !important;  padding: 0px !important; color:#696767 !important;}
.counter-n .mkd-counter-holder h5.mkd-counter-title{font-size: 20px !important;  color:#696767 !important; font-weight: bold; margin-top: 0px; line-height: 20px; min-height:44px;}

.red-box-n{padding:10px 0;}
.red-box-n h2{text-align:right; padding-right:50px; font-size: 30px; color: #fff;  font-weight: 300; margin-bottom: 0px;  margin-top: 0px;}
.red-box-n p{text-align:right; padding-right:50px; font-size: 22px; color: #fff;  font-weight: 300; margin:0px;}
.red-box-n a{color:#fff;}

.grey-box-n{padding:10px 0;}
.grey-box-n h2{text-align:left; padding-left:50px; font-size: 30px; color: #fff;  font-weight: 300; margin-bottom: 0px;  margin-top: 0px;}
.grey-box-n p{text-align:left; padding-left:50px; font-size: 22px; color: #fff;  font-weight: 300; margin:0px;}
.grey-box-n a{color:#fff;}

.p-background{background:#edf0ed; display: inline-block; border-radius:0 0 70px 0; text-align:left;}
.p-background p{font-size: 20px;  text-align: left;  color: #000;  line-height: 30px;}
.p-background-left{padding: 20px 0 0 20px !important;}


.team-data-img img{border-radius:45px; text-align:center; width:200px;}
.team-data h2{text-align: center;  font-size: 24px;  font-weight: 400;  line-height: 33px; color:#c40807; margin-bottom: 0px;}
.team-data h3{text-align: center;  font-size: 16px;  font-weight: 400;  line-height:24px; padding-bottom: 50px; color:#000; margin-top:6px;}
.left-as{text-align: left !important;}
.left-as2{text-align: left !important; padding-bottom: 0px !important;}





.page-id-18621 .home-testi-2{
    width:62%; 
    float:right;
}

.page-id-18621 .wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4{
    display:none;
}
.page-id-18621 .wptww-testimonials-text p{
    font-size:20px !important;
    color:#000 !important;
    line-height: 35px;
    padding-bottom: 0px;
    padding-top:25px;
}
.page-id-18621 .wptww-testimonial-client {
    font-weight: bold;
    color:#1e4353;
    font-size: 32px;
    text-align: left;
    margin-bottom: 5px;
    margin-top:80px;
}
.page-id-18621 .wptww-testimonial-cdec{
    font-size:21px;
    text-align: left;
}
.page-id-18621 .wptww-testimonial-cdec a{
    color: #000 !important;
}
.page-id-18621 .wptww-testimonial-inner{
    border:none !important;
}

.page-id-18621 .wptww-testimonials-text em:before{
    display:none;
}
.page-id-18621 .wptww-testimonials-text em:after{
    display:none;
}
.page-id-18621 .wptww-testimonials-slidelist button.slick-next, .wptww-testimonials-slidelist button.slick-next:hover, .wptww-testimonials-slidelist button.slick-next:focus {
    background-position:18px 12px !important;
    background-color: transparent !important;
    border: solid 3px #c40807 !important;
    border-radius: 100px !important;
    padding: 20px !important;
}
.page-id-18621 .wptww-testimonials-slidelist button.slick-prev, .wptww-testimonials-slidelist button.slick-prev:hover, .wptww-testimonials-slidelist button.slick-prev:focus{
    background-position:18px 12px !important;
    background-color: transparent !important;
    border: solid 3px #c40807 !important;
    border-radius: 100px !important;
    padding: 20px !important;
}
.page-id-18621 .wptww-testimonials-slidelist button.slick-next, .wptww-testimonials-slidelist button.slick-next:hover, .wptww-testimonials-slidelist button.slick-next:focus{
    background-size: 10px 18px !important;
}
.page-id-18621 .wptww-testimonials-slidelist button.slick-prev, .wptww-testimonials-slidelist button.slick-prev:hover, .wptww-testimonials-slidelist button.slick-prev:focus{
   background-size: 10px 18px !important; 
}
.page-id-18621 ul.slick-dots {
    display: none !important;
}
.page-id-18621 .wptww-testimonials-slidelist.design-1 .slick-arrow, .wptww-testimonials-slidelist.design-2 .slick-arrow, .wptww-testimonials-slidelist.design-3 .slick-arrow, .wptww-testimonials-slidelist.design-4 .slick-arrow{
    top:12% !important;
}
.page-id-18621 .wptww-testimonials-slidelist.design-1 .slick-prev, .wptww-testimonials-slidelist.design-2 .slick-prev, .wptww-testimonials-slidelist.design-3 .slick-prev, .wptww-testimonials-slidelist.design-4 .slick-prev {
    right: 75px !important;
}
.page-id-18621 .wptww-testimonials-slidelist.design-1 .slick-prev, .wptww-testimonials-slidelist.design-2 .slick-prev, .wptww-testimonials-slidelist.design-3 .slick-prev, .wptww-testimonials-slidelist.design-4 .slick-prev {
    left: inherit !important;
}
.page-id-18621 img.wptww-circle.wp-post-image{
    border:0px !important;
    border-radius:inherit !important;
}

.home-testi-2:has(> .gostops) {
  outline: thin dotted red; background:#f0bc00;
}

.home-testi-2:has(> .webengage) {
  outline: thin dotted red; background:#000;
}

.mkd-carousel-holder .mkd-carousel {   visibility: inherit !important; }

.nav-tabs{border:0px;}

.nav-tabs > li > a{border:0px !important; background:#fff !important; color:#000 !important; padding: 5px 20px; border-radius:20px; margin-right:10px;}

.nav-tabs > li.active > a{border:0px !important; background:#c30b1d !important; color:#fff !important; padding: 5px 20px; border-radius:20px;}



.wpcf7-form-control.has-spinner.wpcf7-submit.submit-home {font-family: 'tobiaslight' !important;}
footer .mkd-footer-top-holder .widget ul li a {font-family: 'tobiaslight' !important; font-size:16px !important;}
.mkd-blog-list-holder.mkd-grid-type-2 .mkd-item-date{font-family: 'tobiaslight' !important;}
.heading22 a {font-size: 14px !important;}

.tab-content h3{font-size:20px; color:#696767 !important; font-weight:bold;}

.tab-content p{font-size:17px; line-height:30px;}

.slick-slide{padding-left:20px;}


.rs-parallax-wrap .rs-layer{font-family: 'tobiaslight' !important;}


.heading-n h1{
    font-size:50px;
    text-align:center;
    color:#c30b1d;
    font-weight:400;
    line-height: 54px;
    font-family: 'tobiaslight';
}


.slick-prev::before, .slick-next::before{color:#c40807 !important;}



.a-link{margin:0px auto; text-align:center;}

.a-link a {
  border: solid 2px #fff;
  border-radius: 30px;
  color: #fff;
  padding: 9px 30px;
  text-transform: uppercase;
  background: #c40807;
  display: inline-block;
  line-height: 26px;
}


.a-link a:hover {
  background: #fff;
  color: #000;
  border: solid 2px #c40807;
}


.heading-n{padding-top: 80px !important;
  padding-right: 0px !important;
  padding-bottom: 80px !important;
  padding-left: 0px !important;}


.wpb_single_image img{border: 1px solid #a2a2a2;
  box-shadow: 0px 3px 10px 0px rgba(31, 31, 31, 0.08);
  border-radius: 20px; }

@media only screen and (max-width : 600px) {

.heading-n h1{
    font-size:30px;
    line-height: 40px;
    margin: 0;
}
#mkslider{padding-top: 0px !important;}

.heading-n{padding-top: 40px !important;
  padding-bottom: 0px !important;
}
.wpb_single_image img{ margin-bottom:30px; }
  
  .heading-n p {
  font-size: 17px;
  line-height: 26px;
}

.heading4-n h2 {
  font-size: 31px; margin-top: 0px;}
  .heading5 h2 {
  font-size: 30px;
  line-height: 40px;
  padding-top:20px;
}
.heading-n h1 br{display:none;}
.subs-home h4 {
  font-size: 30px !important;
}

.heading5 p {
  font-size: 17px;
  line-height: 26px;
}

.red-box h2{font-size: 40px !important; line-height: 46px !important;}

.red-box2 h2{font-size: 34px !important;
    line-height: 40px !important;}

#mkd-back-to-top .mkd-icon-stack-holder .mkd-icon-stack {
  line-height: 32px !important;
  font-size: 16px !important;
}

.mkd-iib-title-holder h4 {
  font-size: 40px;
}

footer .mkd-footer-bottom-holder .mkd-container-inner .textwidget {
  font-size: 11px !important;
}


 #mkd-back-to-top {
  right: 75px;
  bottom: 35px;
  width: 32px !important;
  height: 32px !important;
 }
 .home-testi-2 {
    margin-top: 0px;
  }
.heading4-n h2 {
  margin-bottom: 0px;
}

.page-id-18621 img.wptww-circle.wp-post-image {
  width: 70% !important;
}

.page-id-18621 .wptww-testimonial-client {
  font-size: 28px !important;
  margin-bottom: 0px;}

.page-id-18621 .wptww-testimonial-cdec {
  font-size: 16px !important;
    line-height: 20px;
    padding-bottom: 10px;
}

.page-id-18621 .wptww-testimonials-text p {
  font-size: 17px !important;
  color: #000 !important;
  line-height: 26px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}


.mkd-section-title-holder .mkd-section-title.mkd-section-title-large {
  font-size: 45px !important;
  line-height: 50px;
}


.mkd-zooming-slider-holder .mkd-zooming-slider-item-content h4 {
  bottom: -40px !important;}

    
}  